@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.index .area_index > div {
  padding: 10px 0;
  border-bottom: 1px dotted #c4c4c4;
  display: flex;
  flex-wrap: wrap;
}
.index .area_index > div .data {
  margin-right: 10px;
}
.index .area_index > div a {
  color: #49CBB9;
}
.index .area_index > div a:hover {
  text-decoration: underline;
  opacity: 1;
}

.detail .area_detail .mm_main {
  padding: 20px;
  box-sizing: border-box;
  border: 1px solid #f1f1f1;
}
.detail .link_btn {
  margin: 30px auto;
}
